# HG changeset patch
# User Mike Miller <mtmiller@octave.org>
# Date 1470244000 25200
#      Wed Aug 03 10:06:40 2016 -0700
# Node ID 2dcabdf6d08886057f0eda634b74325be31c2dec
# Parent  46b67f1569b58c7ce95a357b51afb710b279a8aa
Doxyfile.in: enable Java conditional code segments for doxygen

* Doxyfile.in (PREDEFINED): Add HAVE_JAVA to the list.

diff -r 46b67f1569b5 -r 2dcabdf6d088 doc/doxyhtml/Doxyfile.in
--- a/doc/doxyhtml/Doxyfile.in	Wed Aug 03 04:55:05 2016 +0100
+++ b/doc/doxyhtml/Doxyfile.in	Wed Aug 03 10:06:40 2016 -0700
@@ -222,6 +222,7 @@
              HAVE_FREETYPE=1        \
              HAVE_GLPK=1            \
              HAVE_HDF5=1            \
+             HAVE_JAVA=1            \
              HAVE_LLVM=1            \
              HAVE_MAGICK=1          \
              HAVE_OPENGL=1          \
